@charset "utf-8";
/* CSS Document */

@font-face {font-family: 'dosissemibold'; src: url('../css/fonts/dosis-semibold.eot'); src: url('../css/fonts/dosis-semibold.eot?#iefix') format('embedded-opentype'), url('../css/fonts/dosis-semibold.woff2') format('woff2'), url('../css/fonts/dosis-semibold.woff') format('woff'), url('../css/fonts/dosis-semibold.ttf') format('truetype'), url('../css/fonts/dosis-semibold.svg#dosissemibold') format('svg'); font-weight: normal; font-style: normal;}


@font-face {font-family: 'dosismedium'; src: url('../css/fonts/dosis-medium.eot'); src: url('../css/fonts/dosis-medium.eot?#iefix') format('embedded-opentype'), url('../css/fonts/dosis-medium.woff2') format('woff2'), url('../css/fonts/dosis-medium.woff') format('woff'), url('../css/fonts/dosis-medium.ttf') format('truetype'), url('../css/fonts/dosis-medium.svg#dosismedium') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'dosisbold'; src: url('../css/fonts/dosis-bold.eot'); src: url('../css/fonts/dosis-bold.eot?#iefix') format('embedded-opentype'), url('../css/fonts/dosis-bold.woff2') format('woff2'), url('../css/fonts/dosis-bold.woff') format('woff'), url('../css/fonts/dosis-bold.ttf') format('truetype'), url('../css/fonts/dosis-bold.svg#dosisbold') format('svg'); font-weight: normal; font-style: normal;}




@font-face {font-family: 'dosisregular'; src: url('../css/fonts/dosis-regular.eot'); src: url('../css/fonts/dosis-regular.eot?#iefix') format('embedded-opentype'), url('../css/fonts/dosis-regular.woff2') format('woff2'), url('../css/fonts/dosis-regular.woff') format('woff'), url('../css/fonts/dosis-regular.ttf') format('truetype'), url('../css/fonts/dosis-regular.svg#dosisregular') format('svg'); font-weight: normal;     font-style: normal;}



@font-face {font-family: 'proxima_nova_rgbold'; src: url('../css/fonts/ProximaNova-Bold.eot'); src: url('../css/fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), url('../css/fonts/ProximaNova-Bold.woff2') format('woff2'), url('../css/fonts/ProximaNova-Bold.woff') format('woff'), url('../css/fonts/ProximaNova-Bold.ttf') format('truetype'), url('../css/fonts/ProximaNova-Bold.svg#proxima_nova_rgbold') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'proxima_nova_rgregular'; src: url('../css/fonts/ProximaNova-Regular.eot'); src: url('../css/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../css/fonts/ProximaNova-Regular.woff2') format('woff2'), url('../css/fonts/ProximaNova-Regular.woff') format('woff'), url('../css/fonts/ProximaNova-Regular.ttf') format('truetype'), url('../css/fonts/ProximaNova-Regular.svg#proxima_nova_rgregular') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'proxima_novasemibold'; src: url('../css/fonts/ProximaNova-Semibold.eot'); src: url('../css/fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), url('../css/fonts/ProximaNova-Semibold.woff2') format('woff2'), url('../css/fonts/ProximaNova-Semibold.woff') format('woff'), url('../css/fonts/ProximaNova-Semibold.ttf') format('truetype'), url('../css/fonts/ProximaNova-Semibold.svg#proxima_novasemibold') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'proxima_novabold'; src: url('../css/fonts/proximanova-bold-webfont.eot'); src: url('../css/fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../css/fonts/proximanova-bold-webfont.woff2') format('woff2'), url('../css/fonts/proximanova-bold-webfont.woff') format('woff'), url('../css/fonts/proximanova-bold-webfont.ttf') format('truetype'), url('../css/fonts/proximanova-bold-webfont.svg#proxima_novabold') format('svg'); font-weight: normal; font-style: normal;}

@font-face {font-family: 'proxima_novaregular'; src: url('../css/fonts/proximanova-reg-webfont.eot'); src: url('../css/fonts/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'), url('../css/fonts/proximanova-reg-webfont.woff2') format('woff2'), url('../css/fonts/proximanova-reg-webfont.woff') format('woff'), url('../css/fonts/proximanova-reg-webfont.ttf') format('truetype'), url('../css/fonts/proximanova-reg-webfont.svg#proxima_novaregular') format('svg'); font-weight: normal; font-style: normal;}


@font-face {
  font-family: 'FranklinGothic-DemiCond';
  src: url('../css/fonts/FranklinGothic-DemiCond.eot?#iefix') format('embedded-opentype'), 
   url('../css/fonts/FranklinGothic-DemiCond.woff') format('woff'), 
   url('../css/fonts/FranklinGothic-DemiCond.ttf')  format('truetype'), 
   url('../css/fonts/FranklinGothic-DemiCond.svg#FranklinGothic-DemiCond') format('svg');
  font-weight: normal;
  font-style: normal;
}




body{/*background:url(../images/Untitled-1.jpg) no-repeat center top; height:3300px; opacity:0.8;*/ margin:0; padding:0;}
section, header, nav, footer, article{display:block; width:100%;}
a{transition: ease-in-out 0.3s; -webkit-transition: ease-in-out 0.3s; -moz-transition: ease-in-out 0.3s;}
.wrapper{width:1200px; margin:0 auto;}
header{background:url(../images/header-bg.jpg) no-repeat left top; width:100%; margin:0; padding:42px 0; background-size:cover;}
nav{text-align:center;}
nav ul {display: inline-block; vertical-align: top; width: auto; margin: 0; padding: 0;}
nav ul li {display: inline-block; vertical-align: top; margin: 0 38px; color: #343434; font-family: 'dosissemibold'; font-size: 19px; text-transform: uppercase; font-weight:normal; position:relative;}
nav ul li a {text-decoration: none; color: #fff; padding: 0 0 10px 0;}
nav ul li.active a, nav ul li a:hover {text-decoration: none; color: #fffe0e;}
nav ul li ul{position:absolute; top:30px; background:rgba(0,0,0,0.8); width:254px; display:none; text-align:left; padding: 10px 0 0 0; border: 1px dotted #fffe0e;}
nav ul li:hover ul{display:block;}
nav ul li ul li {display: block; vertical-align: top; margin: 0; color: #fff; font-family: 'dosissemibold'; font-size: 19px; text-transform: uppercase; font-weight: normal; position: relative; line-height: 30px; padding: 0 10px 2px 10px; box-sizing: border-box; margin-bottom: 5px; border-bottom: 1px dotted #fffe0e;}
nav ul li.active ul li a, nav ul li ul li a{ padding: 0; color:#fff;}
nav ul li ul li:last-child{border-bottom:none;} 
nav ul li ul li a:hover, nav ul li.active ul li a:hover{display:block; color:#fffe0e; padding: 0;}

section .homePage { background:url(../images/home-bg.jpg) no-repeat; background-attachment:fixed; background-position:center; background-size:cover; position: fixed; left: 0; right: 0; min-height:100%; }
section .homePage .wrapper { width:1100px; position:relative; }

section .homePage .hLeft {display:inline-block ; position:relative; width:45%; height:557px;}
section .homePage .inner-left { display:inline-block; vertical-align:middle; height:560px; position:absolute; top:0; /*bottom:0;*/ margin:auto}
section .homePage .hRight { display:inline-block; position:relative;width:50%; }
section .homePage img{ position:relative; top:0; bottom:0; left:0; right:0; margin:auto }
section .homePage .hLeft img{ padding:150px 0 0 0;}




section.black-bg{background:#000000; text-align:center; padding:40px 0 13px 0;}
.welcome-section{display:inline-block; vertical-align:top; width:100%;}
.welcome-section h1{color:#fffe0e; font-size:56px; font-family: 'dosissemibold'; text-align: center; margin:0 0 12px 0; padding:0; text-transform:uppercase; font-weight:normal;}
.welcome-section h1 span{color:#fff;}
.welcome-section p{font-family: 'dosismedium'; font-weight:normal; color:#fff; font-size:19px; line-height:24px; margin:0; padding: 0 38px 10px 0;}
.sh-hide {display: none;}
.sh-hide ul {display: inline-block; margin: 0; padding: 0; list-style: none; width: 100%;}
.sh-hide ul li {display: inline-block; font-size: 19px; line-height: 24px; text-align: left; margin: 10px; width: 340px; background: url(../images/home-arrow-icon.png) no-repeat left 13px; padding: 0 0 0 36px; font-family: 'dosismedium'; font-weight:normal; vertical-align:top;} 
.sh-hide a, .sh-hide ul li a {color: #fffe0e; text-decoration: none;}
a.read-more {display: inline-block; margin:21px auto 51px auto; padding:8px 25px; /*min-width:314px 279px;*/ font-size: 14px; color: #fff; text-transform: uppercase; margin-right: 1px; border:#fd7db6 3px solid; font-family: 'proxima_novaregular'; font-weight:normal; text-decoration:none; border-radius:6px;}
a.read-more:hover {border:#fd7db6 3px solid; background:#fd7db6;}

.welcome-section h2{color:#fffe0e; font-size:42px; font-family: 'dosissemibold'; text-align: center; margin:0 0 20px 0; padding:0; font-weight:normal;}
.welcome-section h2 span{color:#fff;}
.h-border{background:url(../images/h2-border.jpg) no-repeat center top; height:5px; width:160px; margin:0 auto;}

.badges-list{display:inline-block; vertical-align:top; width:100%; text-align:center;}
.badges-list ul{margin:19px 0 3px 0; padding:0; text-align:center; display:inline-block; vertical-align:top; width:100%; list-style:none;}
.badges-list ul li{width:236px; display:inline-block; vertical-align:top; color:#fff; margin:26px 0 0 0;}

.badges-list ul li .circle-img{position:relative; }
.badges-list ul li .circle-img img{width:155px; height:155px; position:relative; background:#fff; border:3px solid #fff;  margin:0; padding:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease;  transition: all 1s ease; border-radius:50%;}
.badges-list ul li .circle-img:hover img {-webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2);}

.badges-list ul li .heading{color:#fffe0e; font-family: 'dosismedium'; font-weight:normal; font-size:25px; margin:14px 0 0 0;}
.badges-list ul li .description{color:#fff; font-family: 'dosismedium'; font-weight:normal; font-size:21px; margin: 7px 0 0 0;}

.order-badges-bg{background:url(../images/order-badges-bg.jpg) no-repeat left top; width:100%; margin:0; padding:40px 0 51px 0; background-size:cover;}
.welcome-section h1{color:#fffe0e; font-size:56px; font-family: 'dosissemibold'; text-align: center; margin:0 0 12px 0; padding:0; text-transform:uppercase; font-weight:normal;}
.welcome-section h1 span{color:#fff;}
.order-badges-bg ul{list-style:none; text-align:center; margin: 40px 0 44px 0; padding: 0;}
.order-badges-bg ul li{color:#fff; font-size:26px; font-family: 'proxima_novaregular'; font-weight:normal; display:inline-block; vertical-align:top; width:319px; margin:0 54px;}
.order-badges-bg ul li .btn{border:#fffe0e 5px solid; width:100%; border-radius:3px; margin: 0 0 15px 0;}
.order-badges-bg ul li .btn a{color:#fff; text-decoration:none; font-size:29px; font-family: 'proxima_novasemibold'; font-weight:normal; padding: 13px 0; box-sizing: border-box; display:block;}
.order-badges-bg ul li .btn:hover a{background:#fffe0e; color:#000;}
.order-badges-bg p{font-family: 'proxima_novaregular'; font-weight:normal; color:#fff; font-size:24px; line-height:33px; margin:0; padding:0 46px 10px; text-align:center;    letter-spacing: 0.2px;}
.closed{color:#fffe0e; font-size:28px; text-align:center; font-family:'proxima_novasemibold'; font-weight:normal; margin:44px 0 10px 0;}


.left{width:478px; display:inline-block; vertical-align:top; margin:17px 0 0 0;}
.contact-heading{color:#fffe0e; font-size:36px; font-family: 'dosissemibold'; text-align: left; margin:0 0 33px 0; padding:0; text-transform:uppercase; font-weight:normal;}
.contact-heading span{color:#fff;}
.input-bg{display:inline-block; vertical-align:top; width:100%; position:relative; margin-bottom: 17px; text-align:left;}

.input-bg span{ display:block; margin:5px 0 0 0; font-size:12px; font-family: 'proxima_novaregular';}

.input-bg span.thankyou{ display:block; margin:5px 0 0 0; font-size:15px; font-family: 'proxima_novaregular';}

.input-bg input, .input-bg textarea{width:100%; background:#fff; border:none; border-radius:3px; box-sizing:border-box; padding:18px 18px 15px 21px; color:#2a2a2a; font-family:'proxima_novasemibold'; font-weight:normal; font-size:17px;}
.input-bg textarea{height:133px; resize:none; padding: 15px 18px 15px 21px;}
.captcha-text{display:inline-block; vertical-align:top; color:#fff; font-size:16px; font-family: 'proxima_novaregular'; font-weight:normal; margin: 0 15px 0 0;}
.captcha-text span{color:#ed1c24; display:inline-block; font-size:14px;}


.captcha-number{display:inline-block; vertical-align:top; height: 24px; width: 72px; margin: -1px 0 0 0;}
.input-bg input.cap{padding:18px 18px 15px 21px; font-size:14px;}
.input-bg input[type="submit"]{background:#fffe0e; width:269px; font-size:24px; color:#000; padding:9px 0 5px 0; margin: 3px 0 0 0; cursor:pointer; border:5px solid #fffe0e;}
.input-bg input[type="submit"]:hover{background:none; color:#fff;}
.input-bg button[type="button"]{background:#fffe0e; width:269px; font-size:24px; color:#000; padding:9px 0 5px 0; margin: 3px 0 0 0; cursor:pointer; border:5px solid #fffe0e;}
.input-bg button[type="button"]:hover{background:none; color:#fff;}

.formbtn button[type="button"]{background:#fffe0e; width:269px; font-size:24px; color:#000; padding:9px 0 5px 0; margin: 3px 0 12px 0; cursor:pointer; border:5px solid #fffe0e;}
.formbtn button[type="button"]:hover{background:none; color:#fff;}

.amount-raise{display:inline-block; vertical-align:top; width:165px; height:490px; margin: 28px 53px 0 38px;}

.right{width:458px; display:inline-block; vertical-align:top; margin:23px 0 0 0; text-align:left;}
.make-wash{width:303px; height:153px; margin: 0 0 35px 0;}
.dj-txt{color:#fff; font-size:19px; line-height:27px; font-family: 'proxima_novaregular'; font-weight:normal; margin: 0 0 27px 0; letter-spacing: 0.12px; text-align: justify;}

.right a.read-more {margin: 0 0 51px 0; padding:10px 13px 7px; text-align:center;}


.footer-section{display:inline-block; vertical-align:top; width:100%; text-align:left; margin: 38px 0 0 0;}
.footer-logo, .footer-number, .footer-add{display:inline-block; vertical-align:top;}
.footer-logo{margin:0 0 0 -2px;}
.footer-number{margin:22px 180px 22px 187px;}
.footer-add{margin:22px 0;}

.copyright-section{display:inline-block; vertical-align:top; width:100%; text-align:center; margin:0; background:#fff; padding:9px 0 7px 0; font-family: 'proxima_novaregular'; font-weight:normal; font-size:13px; line-height:18px;}
.copyright-section a{color:#000000; text-decoration:none;}
.copyright-section a:hover{color:#000; text-decoration:underline;}


.previous-section h1{color:#fffe0e; font-size:40px; font-family: 'dosissemibold'; text-align: center; margin:0 0 17px 0; padding:0 0 2px 0; text-transform:capitalize; font-weight:normal; line-height:35px; letter-spacing:0.5px}
.previous-section h1 span{color:#fff;}
.previous-section p { font-family: 'dosisregular'; font-weight: normal; color: #fff; font-size: 24px; line-height: 33px; margin: 0; padding: 24px 46px 0px; text-align: center; letter-spacing: 0.2px; font-weight:normal;}
.previous-badges-list{display:inline-block; vertical-align:top; width:100%; text-align:left;}
.previous-badges-list ul{margin:19px 0 3px; padding:0 16px; display:inline-block; vertical-align:top; width:100%; list-style:none; box-sizing:border-box;}
.previous-badges-list ul li{width:221px; display:inline-block; vertical-align:top; color:#fff; margin:36px 90px 17px 0;}

.previous-badges-list ul li .circle-img{position:relative; }
.previous-badges-list ul li .circle-img img{width:215px; height:215px; position:relative; background:#fff; border:3px solid #fff;  margin:0; padding:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease;  transition: all 1s ease; border-radius:50%;}
.previous-badges-list ul li .circle-img:hover img {-webkit-transform: scale(1.2); -moz-transform: scale(1.1); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2);}
.previous-badges-list ul li:nth-child(4n){margin-right:0;}
.previous-badges-list ul li .ye{color:#fffe0e; font-family: 'proxima_novaregular'; font-weight:normal; font-size:35px; margin:19px 0 0 0; text-align:center;}


fieldset{border:#ffffff 1px solid; width:100%; display:inline-block; vertical-align:top; margin: 7px 0 0 0; padding: 20px 24px; box-sizing:border-box;}

.form-head-div{display:inline-block; vertical-align:top; width:100%;}
.head {font-family: 'dosisbold'; font-weight: normal; color: #fffe0e; font-size: 50px; text-transform: uppercase; display: inline-block; vertical-align: top; text-align: right; width: 710px; letter-spacing: 0.2px;}

.sub-heading {color: #ff0000; font-size: 32px; display: inline-block; vertical-align: top; width: 436px; font-family: 'dosisregular'; font-weight: normal; padding: 18px 0 0 85px; text-align: left; box-sizing: border-box; letter-spacing: 0.2px;}
.form-left{width:266px; display:inline-block; vertical-align:top; margin:22px 16px 0 -8px; padding:0;}

.add-des, .lf{display:inline-block; vertical-align:top; width:100%;}
.djcreation{color:#fff; font-family: 'proxima_novabold'; font-weight:normal; font-size:24px; text-transform:uppercase; text-align:left; letter-spacing:0.2px;}
.form-add{color:#ff0000; display:block; line-height:33px; font-size:19px; font-family: 'proxima_novaregular'; font-weight:normal; text-align:left; letter-spacing:0.2px;}
.form-add a{color:#ff0000; text-decoration:none; font-size:15px; letter-spacing:-0.6px;}
.abn{color:#fff; font-family: 'proxima_novabold'; font-weight:normal; font-size:20px; text-transform:uppercase; text-align:left; letter-spacing:0.2px; margin:7px 0 37px 0px;}


.left-form{display:inline-block; vertical-align:top; width:100%; position:relative; text-align:left; margin:16px 0 2px;}
.left-form label{color:#fff; font-family: 'proxima_novaregular'; font-weight:normal; display:block; letter-spacing:0.2px; margin: 0 0 20px 0; font-size:18px;}
.left-form input{background:#fff; border:1px solid #393939; width:197px; padding: 7px 10px; box-sizing: border-box;}
.left-form input.dt{width:58px; margin: 0 7px 0 0;}



.form-right{width:864px; display:inline-block; vertical-align:top; text-align:left; margin: 12px 0 0 0;}
.right-form-l{display:inline-block; vertical-align:top; width:48%; position:relative; text-align:left; margin:16px 3.1% 2px 0;}
.right-form-l label{color:#fff; font-family: 'proxima_novaregular'; font-weight:normal; display:block; letter-spacing:0.2px; margin: 0 0 17px 0; font-size:18px;}
.right-form-l input{background:#fff; border:1px solid #393939; width:100%; padding: 7px 10px; box-sizing: border-box;}

.right-form-l span{ display:block; margin:5px 0 0 0; font-size:14px; font-family: 'proxima_novaregular';}


.right-form-l .form-div-input{margin:4px 0 24px 0;}
.right-form-l .form-div-input label, .right-form-r .form-div-input label{color:#fff; font-family: 'proxima_novaregular'; font-weight:normal; display:inline-block; letter-spacing:0.2px; margin: 0; font-size:18px; vertical-align:top; width:148px; padding: 7px 0 0 0;}
.right-form-l .form-div-input input, .right-form-r .form-div-input input{background:#fff; border:1px solid #393939; width:262px; padding:7px 10px 8px; box-sizing: border-box; display:inline-block; vertical-align:top;}
.right-form-l .form-div-input input.cp{width:91px; box-sizing:border-box;}
.right-form-l .form-div-input input.cp1{width:89px; box-sizing:border-box;}
.right-form-l .form-div-input label.pinco{width: 70px; padding: 7px 0 0 4px;}

.form-div-input span{ display:block; text-align:right; margin:5px 0 0 0; font-size:14px; font-family: 'proxima_novaregular';}
.form-div-input span#err_state{ display:inline-block;}

.right-form-r{display:inline-block; vertical-align:top; width:48.41%; position:relative; text-align:left; margin:16px 0 2px;}
.right-form-r label{color:#fff; font-family: 'proxima_novaregular'; font-weight:normal; display:block; letter-spacing:0.2px; margin: 0 0 17px 0; font-size:18px;}
.right-form-r input{background:#fff; border:1px solid #393939; width:100%; padding: 7px 10px; box-sizing: border-box;}

.right-form-r span{ display:block; margin:5px 0 0 0; font-size:14px; font-family: 'proxima_novaregular';}

.right-form-r .form-div-input{margin:4px 0 24px 0;}
.right-form-r .form-div-input label{color:#fff; font-family: 'proxima_novaregular'; font-weight:normal; display:inline-block; letter-spacing:0.2px; margin: 0; font-size:18px; vertical-align:top; width:170px; padding: 0px 0 0 0;}
.right-form-r .form-div-input input{background:#fff; border:1px solid #393939; width:244px; padding:7px 10px 8px; box-sizing: border-box; display:inline-block; vertical-align:top;}
.ifa{color:#fff; text-align:right; display:block; font-size:16px; font-family: 'proxima_novaregular'; font-weight:normal; margin: 10px 69px 12px 0; padding: 0; letter-spacing:0.2px;}

.badges{width:100%; display:inline-block; vertical-align:top; margin: 0 0 20px 0;}
.badges-head{color:#fff; font-size:26px; font-family: 'proxima_novabold'; font-weight:normal; margin:0; padding:0; line-height:26px;}
.qtyr {color:#fff; font-family: 'proxima_novaregular'; font-weight:normal; display:inline-block; letter-spacing:0.2px; margin:0 0 20px 0; font-size:19px; vertical-align:top; padding: 4px 0 0 0;}
.qtyr span{color:#ff0000;}

.form-div-badges{width:100%; display:inline-block; vertical-align:top; margin: 0 0 13px 0;}
.form-div-badges input{width:82px; display:inline-block; vertical-align:top; background:#fff; border:1px solid #393939; padding:15px 10px; box-sizing: border-box; text-align:right; font-family: 'proxima_novabold'; font-size:16px;}
.form-div-badges label{color:#fff; font-size:24px; font-family: 'proxima_novaregular'; font-weight:normal; display:inline-block; vertical-align:top; margin: 9px 0 9px 41px; letter-spacing:0.2px; width: 150px;}
.form-div-badges span.su{color:#FFF500; font-size:20px; font-family: 'proxima_novaregular'; font-weight:normal; display:inline-block; vertical-align:top; margin:-8px 0 0 0; width: 565px; letter-spacing:0.2px;}

.cost-cont{width:100%; display:inline-block; vertical-align:top; margin: 0 0 34px 0; text-align:left}
.total{display:inline-block; vertical-align:top; width:32%; margin: 0 42px 0 0;}
.total label{color:#fff; font-size:18px; font-family: 'proxima_novaregular'; font-weight:normal; display:inline-block; vertical-align:middle; margin:0px 0 9px -7px; letter-spacing:0.2px; width: 284px; text-align:right; padding: 0 10px 0 0; box-sizing: border-box;}
.total label span.ast{color:#ff0000; width: 7px; display: inline-block; vertical-align: top;}
.total label span.ext{ font-size:12px; display:block;}
.total label span.if-app{ font-size:12px;}
.total input{width: 82px; display: inline-block; background: #fff; border: 1px solid #393939; padding: 15px 0px; box-sizing: border-box; text-align:right; font-family: 'proxima_novabold'; font-size:16px;}


.total1{ display:inline-block; width:64%; text-align:left; padding:7px 0}
.total1 label{ color:#fff; font-size:18px; font-family: 'proxima_novaregular'; font-weight: normal; display: inline-block; vertical-align: middle; letter-spacing: 0.2px; margin: 0px 0 0 0px; padding: 0 0 0 2px; box-sizing: border-box;}
.total1 label span.exg { font-size:12px; display:block;}
.total1 label span.totalcost { font-size:14px; display:block; width:auto}
.total1 span.ast{ color:#ff0000; width: 69%; font-size:20px; font-family: 'proxima_novaregular'; font-weight: normal; display: inline-block; vertical-align: top; letter-spacing: 0.2px; margin: 0px 0 0 0px; padding: 0 0 0 2px; box-sizing: border-box;} 
.total1 span.pst{color:#ff0000; width: 85%; font-size:20px; font-family: 'proxima_novaregular'; font-weight:normal; display:inline-block; vertical-align:top; letter-spacing:0.2px; margin: 5px 0 0 0px; padding:0 0 0 8px; box-sizing:border-box; line-height:30px;} 
.total1 span.pst ul{list-style:none; display:block; margin:-8px 0 0 0; padding:0;}
.total1 span.pst ul li{display:block; font-size:17px;}
.total1 span.pst ul li span{ font-size:17px;}

.total1 span.wh-txt{ display:inline-block; vertical-align:top; margin:20px 10px 0 10px; padding:0; box-sizing:border-box; color:#fff; font-size:16px; font-family: 'proxima_novaregular'; font-weight:normal; letter-spacing:0.2px; line-height:26px;} 
.total1 span.wh-txt ul{list-style:none; display:block; margin:0; padding:0;}
.total1 span.wh-txt ul li{ display:block;color:#fff; font-size:16px; font-family: 'proxima_novaregular'; font-weight:normal; letter-spacing:0.2px; line-height:26px;}


.tc-cont {width: 274px; display: inline-block; vertical-align: top; padding: 0 7px 0 0; box-sizing: border-box; margin-bottom:20px;}

.tc-cont1 {width: 84px; display: inline-block; vertical-align: top; padding: 60px 7px 0 0; box-sizing: border-box;}
.gst-cont { display:inline-block; vertical-align:top; color:#fff; height:60px;}
.gst-cont .gst { display:block; font-size:14px; font-family: 'proxima_novaregular'; margin:0 0 14px 0}
.gst-cont .gst span { font-family: 'proxima_novaregular'; font-size:24px; display:block}


.tc-cont .tc{color:#fff; font-size:30px; font-family: 'proxima_novabold'; font-weight:normal; display:block; margin:9px 0 2px -7px; letter-spacing:0.5px; width:100%; text-align:right; padding: 0 0px 0 0; box-sizing: border-box; line-height:26px;}
.tc-cont1 .tc{color:#fff; font-size:60px; font-family: 'proxima_novaregular'; font-weight:normal; display:block; margin:20px 0 2px -7px; letter-spacing:0.5px; width:100%; text-align:right; padding: 0 10px 0 0; box-sizing: border-box; line-height:26px;}

.tc-cont .igst{color:#fff; font-size:12px; font-family: 'proxima_novaregular'; font-weight:normal; display:block; margin:-7px 0 0 -7px; letter-spacing:0.2px; width: 100%; text-align:right; padding: 0 0px 0 0; box-sizing: border-box; line-height:26px;}
.tc-cont1 .igst{color:#fff; font-size:12px; font-family: 'proxima_novaregular'; font-weight:normal; display:block; margin:-7px 0 0 -7px; letter-spacing:0.2px; width: 100%; text-align:right; padding: 0 10px 0 0; box-sizing: border-box; line-height:26px;}

.tc-cont .bcpp{color:#fff; font-size:15px; font-family: 'proxima_novaregular'; font-weight:normal; display:block; margin:0 0 9px -7px; letter-spacing:0.5px; width:100%; text-align:right; padding: 0 0px 0 0; box-sizing: border-box; line-height:19px;}
.tc-cont1 .bcpp{color:#fff; font-size:18px; font-family: 'proxima_novaregular'; font-weight:normal; display:block; margin:0 0 9px -7px; letter-spacing:0.5px; width:100%; text-align:right; padding: 0 10px 0 0; box-sizing: border-box; line-height:26px;}


.sticker{color:#fff; font-size:18px; font-family: 'proxima_novaregular'; font-weight:normal; display:block; margin:0 0 9px 14px; letter-spacing:0.5px; padding: 0 52px; box-sizing: border-box; line-height:26px; text-align:center;}


.cost-cont input.tcinput {width: 134px; display: block; vertical-align: top; background: #fff; border: 1px solid #393939; padding: 7px 10px; box-sizing: border-box; height:57px; font-family: 'proxima_novabold'; font-size:16px;}


.total2{display:inline-block; vertical-align:top; width:100%;}
.total2 label{color: #fff; font-size: 18px; font-family: 'proxima_novaregular'; font-weight: normal; display: inline-block; vertical-align: top; margin:0 5px 9px -7px; width: 278px; text-align: right; padding: 0 10px 0 0; box-sizing: border-box;}
.total2 span.ast{color:#ff0000;} 
.total2 .form-cap{width:240px; display:inline-block; vertical-align:top;}
.total2 .form-cap input{margin: 19px 0 0 0; padding: 9px 5px; width: 100%; box-sizing: border-box;}

.total2 .form-cap span{ font-size:14px; font-family: 'proxima_novaregular'; display:block; margin:5px 0 0 0;}

.payment-head{font-size:35px; color:#fffe0e; font-family: 'proxima_novabold'; font-weight:normal; display:block; text-transform:uppercase; margin:-5px 0 0 0;}
.payment-head span{color:#fff;}

.right-form-l label span.ast, .right-form-r label span.ast{color:#ff0000; display:inline-block; text-align:left; margin:0; font-size:20px}

.box{width:471px; display:inline-block; vertical-align:top; margin:61px 0 0 0;}
.box1{width:274px; display:inline-block; vertical-align:top; margin:61px 51px 0 51px;}
.box2{width:295px; display:inline-block; vertical-align:top; margin:61px 0 0 0;}

.cname{color:#fff; font-family: 'proxima_novaregular'; font-weight: normal; font-size:30px; padding: 0; text-align: left; margin:0 0 24px 0; 
}
.cname span{font-size:18px;  margin:-9px 0 0 0; display:inline-block; vertical-align:top; margin:10px 0 0 0;}
.cname input{ background:#ff0;}
input[type=checkbox].css-checkbox { z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:35px; width:35px; margin:0; padding:0; border:0; display:inline-block; vertical-align:top; -moz-appearance:none;}

/*input[type=checkbox].css-checkbox + label.css-label {padding-left:43px; display:inline-block; line-height:34px; background-repeat:no-repeat; background-position: 0 0; font-size:30px; vertical-align:middle; cursor:pointer; margin:0; padding:0 0 0 5px;}*/

input[type=checkbox].css-checkbox:checked + label.css-label {background-position: 0 -35px;}



/*label.css-label {background-image: url(../images/check-box.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; 	-ms-user-select: none; user-select: none;}
*/

label.css-label {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; 	-ms-user-select: none; user-select: none;}

.bdr{border:3px solid #fff; border-radius:10px; width: 98.1%; box-sizing: border-box; text-align: left;}
.bdr .row{width:100%; display:inline-block; vertical-align:top; color:#fff; font-size:17px; font-family: 'proxima_novaregular'; font-weight: normal; line-height:22px; border-bottom:1px solid #fff;}
.bdr .row .col{width:80px; vertical-align:top; display:inline-block; padding:8px 0 4px 10px; box-sizing:border-box; height:55px;}
.bdr .row .col1{width:79px; vertical-align:top; display:inline-block; padding:23px 0 9px 10px; box-sizing:border-box; height:55px;}
.bdr .row .col2{width:122px; vertical-align:top; display:inline-block; padding:23px 0 9px 10px; box-sizing:border-box; height:55px;}
.bdr .row .col3{width:74px; vertical-align:top; display:inline-block; padding:23px 5px 9px 10px; box-sizing:border-box; height:55px;}
.bdr .row .col4{width:83px; vertical-align:top; display:inline-block; border-left:1px solid #fff; padding:23px 0 9px 10px; box-sizing:border-box; height:55px;}


.bdr .row .col5{width:81%; vertical-align:top; display:inline-block; border-left:1px solid #fff; padding:0; box-sizing:border-box; height:55px;}
.bdr .row .col5 input{width: 100%; padding: 15px 10px; box-sizing: border-box; border: 0; background: none; color: #fff; font-family: 'proxima_novaregular'; font-weight: normal; font-size:18px;}
.bdr .row .col5 input.cn{width: 22px; padding: 17px 0; box-sizing: border-box; border: 0; color: #fff; font-family: 'proxima_novaregular'; font-weight: normal; font-size:18px; border-right:1px solid #fff; text-align:center;}
.bdr .row .col5 input.cnbd{width: 23px; padding: 17px 0; box-sizing: border-box; border: 0; color: #fff; font-family: 'proxima_novaregular'; font-weight: normal; font-size:18px; border-right:1px solid #fff; text-align:center;}
.bdr .row .col5 input.cn-last{width: 23px; padding: 17px 0; box-sizing: border-box; border: 0; color: #fff; font-family: 'proxima_novaregular'; font-weight: normal; font-size:18px; text-align:center; border-right:none;}
.bdr .row .col5 .col6{ width:46px; vertical-align:top; display:inline-block; padding:20px 4px 9px 0; box-sizing:border-box; height:55px; text-align:center; border-right:1px solid #fff; }
.bdr .row .col5 .col7 { width: 160px; vertical-align: top; display: inline-block; padding: 6px 0px 0px 7px; box-sizing: border-box; height: 55px;color: #fff; font-family: 'proxima_novaregular'; font-weight: normal; font-size:11.5px; line-height:15px;}
.bdr .row .col5 input.cn-col6{ width: 50%; padding: 17px 5px; box-sizing: border-box; border: 0; color: #fff; font-family: 'proxima_novaregular'; font-weight: normal; font-size:18px; text-align:left;}


.bsb{color:#fff; font-family: 'proxima_novaregular'; font-weight: normal; font-size:20px; padding: 0; text-align: left; margin:10px 0 0 0; line-height:33px;}
.yrre{color:#fff; font-family: 'proxima_novaregular'; font-weight: normal; font-size:20px; padding: 0; text-align: left; margin:10px 0 0 0; line-height:27px;}
.tax-bg{display:inline-block; vertical-align:top; width:100%; text-align:left; margin: 36px 0 0 0; padding: 0 0 0 7px; box-sizing: border-box;}
.taxin{display:inline-block; vertical-align:top; text-align:left; margin:0; padding:0; color:#fff; font-family: 'proxima_novaregular'; font-weight: normal; font-size:20px; width:871px; letter-spacing:0.3px;}
.taxin span{font-family:'proxima_novasemibold'; font-weight:normal;}
.thank{display:inline-block; vertical-align:top; text-align:right; margin:0; padding:0; color:#fff; font-family:'proxima_novasemibold'; font-weight:normal; font-size:20px; letter-spacing:0.5px;}

.formbtn {width: 100%; margin:35px auto 15px auto; display:inline-block;}
.formbtn input[type="submit"]{background: #fffe0e; border: #fffe0e 5px solid; color:#000; font-family:'proxima_novasemibold'; font-weight:normal; font-size:29px; cursor:pointer; border-radius: 3px; width:100%; padding:8px 0;}
.formbtn input[type="submit"]:hover{border: #fffe0e 5px solid; color:#fff; background:none;}

.formbtn span{ margin:5px 0 0 0; display:block; font-size:20px; font-weight:bold; font-family: 'proxima_novaregular'; }
.badges span.paymentOption{ position:absolute; top:0; left:0; right:0;}

.sh-hide h2 {color: #fffe0e; font-size: 30px; font-family: 'dosissemibold'; text-align: center; margin: 0 0 20px 0; padding: 0; font-weight: normal;}

span.err { display: block; position: relative; margin-top: 5px; margin-bottom:5px; font-family: 'proxima_novaregular'; font-size:14px;}



::-webkit-input-placeholder {
   color: #2a2a2a;
}

:-moz-placeholder { /* Firefox 18- */
   color: #2a2a2a;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #2a2a2a;  
}

:-ms-input-placeholder {  
   color: #2a2a2a;  
}


a.wtd{ text-decoration:none; font-size:40px; color:#fff; font-family: 'FranklinGothic-DemiCond'; text-transform:uppercase; font-weight:bold; position:absolute; top:19%; left:41%; right:0; margin:0 auto; letter-spacing:2px;}


a.ind{ text-decoration:none; font-size:40px; color:#fff; font-family: 'FranklinGothic-DemiCond'; text-transform:uppercase; font-weight:bold; position:absolute; bottom:20%; left:41%; right:0; margin:0 auto; letter-spacing:2px;}




span.paymentOption{ display:block; font-size:14px; font-family: 'proxima_novaregular';}

.errors-validate{ text-align:left !important;}

select.cp{ background: #fff;border: 1px solid #393939;	width: 90px;	padding: 7px 4px 8px;}


/* 26mar2016 */
section .homePage .hLeft{vertical-align: top;}
section .homePage .inner-left{top: 40px;}




.formbtn a{ float:right;}
.formbtn a img{ width:180px; height: 100px;}


